<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Layout 3. Lab 9</title>
    <link rel="apple-touch-icon" sizes="180x180" href="assets/template/image/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/template/image/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/template/image/favicon/favicon-16x16.png">
    <link rel="manifest" href="assets/template/image/favicon/site.webmanifest">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
</head>
<body>
<h1>Завойских Артём Станиславович - Лабораторная работа №9</h1>
<script src="assets/template/js/lab9.js"></script>
<!--test-->
<!--<svg class="test-svg">-->
<!--    <use xlink:href="assets/template/image/sprite.svg#Freesample"></use>-->
<!--</svg>-->
<!--<span class="icon icon-PNG-transparency-demonstration-1"></span>-->
</body>
</html>